@charset "UTF-8";
/* CSS Document */

/* PC
---------------------------------------------------------------------- */
@media (min-width: 1001px) {

  .bg_kaleidoscope {
    width: 100%;
    background: url("../../images/bg_kaleidoscope_left.png") left top repeat-y ,
    url("../../images/bg_kaleidoscope_right.png") right top repeat-y #dedad5;
  }
  .note1em {
    text-indent: -1em;
    padding-left: 1em;
  }
  .ch4_3 {
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    color: #204c82;
    position: relative;
    margin-bottom: 40px;
  }
  .ch4_3::after {
    content: "";
    width: 60px;
    height: 1px;
    background-color: #204c82;
    position: absolute;
    bottom: -10px;
    left: 50%;
    transform: translateX(-50%);
  }

.typeBtn{
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  gap: 1.81819%;
  justify-content: center;
  margin-bottom: 80px;
}

.typeBtn div {
  width: 40.9091%;
}

.typeBtnBlue a,
.typeBtnGray a {
  display: flex;
  flex-direction: column;
  justify-content: center;
  color: #fff;
  width: 100%;
  text-align: center;
  position: relative;
  font-size: 24px;
  font-weight: bold;
  height: 90px;
}
.typeBtnBlue a{
  background: #204c82;
}
.typeBtnGray a {
  background: #2b2321;
}
.typeBtnBlue a::after,
.typeBtnGray a::after {
  top: 45%;
  right: 20px;
  content: "";
  position: absolute;
  display: inline-block;
  vertical-align: middle;
  color: #fff;
  line-height: 1;
  width: 11px;
  height: 11px;
  border: 0.1em solid currentColor;
  border-left: 0;
  border-bottom: 0;
  box-sizing: border-box;
  transform: translateX(-25%) rotate(45deg);
}
  .type_ttl{
    line-height: 1.75;
    text-align: left;
  }
  .type_ttl .en{
    color: #988474;
    font-size: 18px;
  }
  .type_ttl .ja{
    color: #2b2321;
    display: inline-block;
    font-size: 36px;
    letter-spacing: 0.5px;
    position: relative;
  }
  .type_ttl .ja::after {
    content: "";
    display: inline-block;
    width: 80px;
    height: 1px;
    background-color: #9d8974;
    position: absolute;
    right: -95px;
    top: 50%;
  }


/* visual
---------------------------------------------------------------------- */
	#pageTitleVox {
		width: 100%;
		height: 400px;
		background: url("../images/pageTitleBg.jpg") no-repeat top center;
		background-size: cover;
		position: relative;
		z-index: 0;
	}
	#pageTitleVox::after {
		top:0;
		left: 0;
		content: "";
		width: 100%;
		height: 400px;
		z-index: 1;
		position: absolute;
		mix-blend-mode: multiply;
		background: linear-gradient(rgba(230, 230, 230, 1), rgba(230, 230, 230, 1));
	}
	#pageTitleVox .inner {
		width: 90%;
		height: 400px;
		margin: 0 auto;
		position: relative;
	}


/* information
---------------------------------------------------------------------- */
	.information {
		padding: 60px 0 70px;
		background-color: #e3e2de;
	}
	.information .inner{

	}
	.information .inner h3 {
		font-size: 3rem;
		margin-bottom: 10px;
		text-align: center;
	}
	.information .inner p {
		font-size: 2.4rem;
		line-height: 1.8;
		text-align: center;
	}


/* terms
---------------------------------------------------------------------- */
.terms {
	padding: 100px 0;
}
.termsPrivacyInner {
	background-color:#FFF;
	padding: 6.25%;
}
.termsPrivacyWrap {
	margin-bottom: 45px;
}
.ch3_5 {
	font-size: 2.4rem;
	line-height: 1.5;
	border-bottom: 1px solid #a18d74;
	padding-bottom: 10px;
	margin-bottom: 20px;
}
.ch3_5 .ch3_5_2 {
	display: inline-block;
	margin-right: 1em;
}
.termsPrivacyWrap li {
	font-size: 1.8rem;
	line-height: 1.8;
}
.number>li {
	text-indent: -1em;
	padding-left: 1em;
	counter-increment: number;
}
.number>li::before {
	content:counter(number) ". ";
}
.cnt>li {
	counter-increment: cnt;
	/* text-indent: -2.5em; */
	text-indent: 0;
	padding-left: 2.5em;
	position: relative;
}
.cnt>li::before {
	content: "( "counter(cnt) " ) ";
	position: absolute;
	left: 0;
	/* display: marker; */
}
.iroha>li {
	/* text-indent: -2.5em; */
	text-indent: 0;
	padding-left: 2em;
	position: relative;
}
.iroha>li::before {
	content: "";
	position: absolute;
	left: 0;
}
.iroha>li:nth-child(1)::before {
	content: "イ";
}
.iroha>li:nth-child(2)::before {
	content: "ロ";
}
.iroha>li:nth-child(3)::before {
	content: "ハ";
}
.iroha>li:nth-child(4)::before {
	content: "ニ";
}
.iroha>li:nth-child(5)::before {
	content: "ホ";
}
.iroha>li:nth-child(6)::before {
	content: "ヘ";
}
.iroha>li:nth-child(7)::before {
	content: "ト";
}
.tui {
	display: flex;
}
.tui>dt {
	width: 10em;
	text-align: justify;
	text-align-last: justify;
	text-justify: inter-character;
}
.tui>dd {
	padding-left: 1em;
}
.ch4_5 {
	font-size: 1.8rem;
	line-height: 1.5;
	margin-bottom: 5px;
}
	.facTable {
		width: 100%;
		margin-bottom: 10px;
	}
	.facTable th {
		background-color: #d4d3cf;
		color: #2b2321;
		font-size: 1.8rem;
		font-weight: normal;
		text-align: left;
		padding: 1rem 2rem;
		vertical-align: middle;
		border-left: 1px solid #8e8074;
		border-bottom: 1px solid #8e8074;
	}
	.facTable td {
		color: #2b2321;
		font-size: 1.8rem;
		font-weight: normal;
		text-align: left;
		padding: 1rem 2rem;
		vertical-align: middle;
		border-right: 1px solid #8e8074;
		border-bottom: 1px solid #8e8074;
	}
	.facTable tr:first-of-type th {
		border-top: 1px solid #8e8074;
	}
	.facTable tr:first-of-type th:last-of-type {
		border-right: 1px solid #8e8074;
	}
	.facTable tr:first-of-type td {
		border-top: 1px solid #8e8074;
	}
	.facTable tr td:first-of-type {
		border-left: 1px solid #8e8074;
	}
	.facTable span {
		display: inline-block;
	}
	.cell3 .cfloat {
/* 		display: flex;
		justify-content: space-between;
		width: 100%; */
	}
	.cell3 .cfloat .cfloatL {
		float: left;
	}
	.cell3 .cfloat .cfloatR {
		float: right;
	}
	.cell3 th.ta_c {
		text-align: center;
	}
	.cell3 {

	}
	.cell3 th {
		width: calc(100% / 3);
	}
	.cell3 td {
		width: calc(100% / 3);
	}


} /* End PC  */


/* SP
---------------------------------------------------------------------- */
@media screen and (max-width:1000px) {

  .bg_kaleidoscope {
    width: 100%;
    background: /*url("../../images/bg_kaleidoscope_left.png") left top repeat-y ,*/
    url("../../images/bg_kaleidoscope_right.png") right top repeat-y #dedad5;
    background-size: 33.33334vw auto;
  }
  .note1em {
    text-indent: -1em;
    padding-left: 1em;
  }
  .ch4_3 {
    text-align: center;
    font-size: 4vw;
    font-weight: bold;
    color: #204c82;
    position: relative;
    margin-bottom: 6vw;
  }
  .ch4_3::after {
    content: "";
    width: 20vw;
    height: 1px;
    background-color: #204c82;
    position: absolute;
    bottom: -2vw;
    left: 50%;
    transform: translateX(-50%);
  }
  .typeBtn{
    width: 60vw;
    margin: 0 auto 8vw;
  }
  .typeBtnBlue a,
  .typeBtnGray a {
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: #fff;
    width: 100%;
    text-align: center;
    position: relative;
    font-size: 4vw;
    font-weight: bold;
    height: 12vw;
  }
  .typeBtnBlue {
    margin-bottom: 4vw;
  }
  .typeBtnBlue a {
    background: #204c82;
  }
  .typeBtnGray a {
    background: #606060;
  }
  .typeBtnBlue a::after,
  .typeBtnGray a::after {
    top: 45%;
    right: 1em;
    content: "";
    position: absolute;
    display: inline-block;
    vertical-align: middle;
    color: #fff;
    line-height: 1;
    width: 1.3vw;
    height: 1.3vw;
    border-left: 0;
    border-bottom: 0;
    box-sizing: border-box;
    transform: translateX(-25%) rotate(45deg);
  }
  .type_ttl {
    width: 90vw;
    margin: 0 auto;
    line-height: 1.2;
    text-align: left;
  }
  .type_ttl .en {
    color: #988474;
    font-size: 3.2vw;
  }
  .type_ttl .ja {
    color: #2b2321;
    display: inline-block;
    font-size: 5.33334vw;
    letter-spacing: 0.1vw;
    position: relative;
  }
  .type_ttl .ja::after {
    content: "";
    display: inline-block;
    width: 10.66667vw;
    height: 1px;
    background-color: #9d8974;
    position: absolute;
    right: -2.5em;
    top: 50%;
  }
  .ch3_2 span {
    font-size: 5.33334vw;
  }


/* visual
---------------------------------------------------------------------- */
	#pageTitleVox {
		width: 100%;
		height: 80vw;
		background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)), url(../images/pageTitleBg_sp.jpg) no-repeat top center;
		background-size: cover;
		position: relative;
	}
	#pageTitleVox .inner {
		width: 90vw;
		height: 80vw;
		margin: 0 auto;
		position: relative;
	}


/* information
---------------------------------------------------------------------- */
	.information {
		padding: 8vw 0 ;
		background-color: #e3e2de;
	}
	.information .inner{

	}
	.information .inner h3 {
		font-size: 4.6vw;
		margin-bottom: 2vw;
		text-align: center;
	}
	.information .inner p {
		font-size: 4vw;
		line-height: 1.8;
		text-align: center;
	}



/* terms
---------------------------------------------------------------------- */
.terms {
	padding: 10vw 0 8vw;
}
.termsPrivacyInner {
	background-color:#FFF;
	padding: 4vw;
}
.termsPrivacyWrap {
	margin-bottom: 10vw;
}
.ch3_5 {
	font-size: 4.6vw;
	line-height: 1.5;
	border-bottom: 1px solid #a18d74;
	padding-bottom: 1vw;
	margin-bottom: 4vw;
}
.ch3_5 .ch3_5_2 {
	display: inline-block;
	margin-right: 1em;
}
.termsPrivacyWrap li {
	font-size: 3.4vw;
	line-height: 1.8;
}
.number>li {
	text-indent: -1em;
	padding-left: 1em;
	counter-increment: number;
}
.number>li::before {
	content:counter(number) ". ";
}
.cnt>li {
	counter-increment: cnt;
	/* text-indent: -2.5em; */
	text-indent: 0;
	padding-left: 2.5em;
	position: relative;
}
.cnt>li::before {
	content: "( "counter(cnt) " ) ";
	position: absolute;
	left: 0;
	/* display: marker; */
}
.iroha>li {
	/* text-indent: -2.5em; */
	text-indent: 0;
	padding-left: 2em;
	position: relative;
}
.iroha>li::before {
	content: "";
	position: absolute;
	left: 0;
}
.iroha>li:nth-child(1)::before {
	content: "イ";
}
.iroha>li:nth-child(2)::before {
	content: "ロ";
}
.iroha>li:nth-child(3)::before {
	content: "ハ";
}
.iroha>li:nth-child(4)::before {
	content: "ニ";
}
.iroha>li:nth-child(5)::before {
	content: "ホ";
}
.iroha>li:nth-child(6)::before {
	content: "ヘ";
}
.iroha>li:nth-child(7)::before {
	content: "ト";
}
.tui {
	display: flex;
}
.tui>dt {
	width: 10em;
	text-align: justify;
	text-align-last: justify;
	text-justify: inter-character;
}
.tui>dd {
	padding-left: 1em;
}

	.facTable {
		width: 100%;
		margin: 0 auto;
	}
	.facTable th {
		background-color: #d4d3cf;
		color: #2b2321;
		font-size: 3.4vw;
		font-weight: bold;
		text-align: left;
		padding: 1vw 2vw;
		vertical-align: middle;
		border-left: 1px solid #8e8074;
		border-bottom: 1px solid #8e8074;
	}
	.facTable td {
		color: #2b2321;
		font-size: 3.4vw;
		font-weight: bold;
		text-align: left;
		padding: 1vw 2vw;
		vertical-align: middle;
		border-right: 1px solid #8e8074;
		border-bottom: 1px solid #8e8074;
		width: 75%;
	}
	.facTable tr:first-of-type th {
		border-top: 1px solid #8e8074;
	}
	.facTable tr:first-of-type th:last-of-type {
		border-right: 1px solid #8e8074;
	}
	.facTable tr:first-of-type td {
		border-top: 1px solid #8e8074;
	}
	.facTable tr td:first-of-type {
		border-left: 1px solid #8e8074;
	}
	.facTable span {
		display: inline-block;
	}
	.cflexJ {
		display: flex;
		justify-content: space-between;
	}
	th.ta_c {
		text-align: center;
	}
	.cell3 {

	}
	.cell3 th {
		width: calc(100% / 3);
	}
	.cell3 td {
		width: calc(100% / 3);
	}

} /* End SP  */